<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="Uebergabe_Nr" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Nummer der Übergabestelle</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Uebergabe_Dyn_DB" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Dynamische Daten Übergabe</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Uebergabe_Dyn_DW" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Dynamische Daten Übergabe</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Uebergabe_Typ" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Uebergabe-Typ (180 = Übergabe an Travel-FIFO)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Parameter" Datatype="Struct">
      <Member Name="Para00" Datatype="Bool" />
      <Member Name="Para01" Datatype="Bool" />
      <Member Name="Para02" Datatype="Bool" />
      <Member Name="Para03" Datatype="Bool" />
      <Member Name="Para04" Datatype="Bool" />
      <Member Name="Para05" Datatype="Bool" />
      <Member Name="Para06" Datatype="Bool" />
      <Member Name="Para07" Datatype="Bool" />
      <Member Name="Para10" Datatype="Bool" />
      <Member Name="Para11" Datatype="Bool" />
      <Member Name="Para12" Datatype="Bool" />
      <Member Name="Para13" Datatype="Bool" />
      <Member Name="Para14" Datatype="Bool" />
      <Member Name="Para15" Datatype="Bool" />
      <Member Name="Para16" Datatype="Bool" />
      <Member Name="Para17" Datatype="Bool" />
    </Member>
    <Member Name="Frei10" Datatype="Int" />
    <Member Name="PC_Send_FIFO" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Send-FIFO für PC-Sendungen</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Hauptstrang_DL_DB" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Hauptstrang-Datenlisten-DB</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Hauptstrang_DL_DW" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Hauptstrang-Datenlisten-DW</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Off_Ink" Datatype="DInt">
      <Comment>
        <MultiLanguageText Lang="de-DE">Inkremente zum Weiche schalten</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Ink_DB" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">DB-Nr des Inkremental-Geber</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Travel_FIFO_DB_plus" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Travel-FIFO-DB +1</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Travel_FIFO_DW_plus" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Travel-FIFO-DW +1</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Position_minus" Datatype="Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Position vorher (zwecks Datensuche)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Frei40" Datatype="Array[0..4] of Int">
      <Comment>
        <MultiLanguageText Lang="de-DE">Entprellung Uebergabe-Sensor (in Inkremente)</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>UDLUebergabe</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>